Multiseat compatibility!!!


#1

is the UD-160-A USB 2.0 useful in a multiseat configuration linux server?


#2

Hi Fred - Thanks for asking! Yes, the Plugable UD-160-A (http://plugable.com/products/ud-160-a/) works in a multiseat configuration with:

* Fedora 17 (Beta and later - See http://plugable.com/2012/05/08/fedora… for details)
* Windows Multipoint Server 2011
* Userful Multiseat Linux 2011
* Older versions of Ubuntu 9.04 (see http://plugable.com/2009/11/16/settin… for details)

Note that there will be a multiseat specific SKU called the UD-160-M, and that’s exactly the same hardware, just with updated documentation for multiseat.

Note that newer versions of Ubuntu, Debian, and pretty much any distro other than Fedora *won’t* work, and Fedora 17’s new support for it will take a few versions to migrate to other distros.

Hope that background helps. Let us know if you have any other questions. Thanks!
Bernie


#3